{
  "component": true,
  "usingComponents": {
    "message-abstract-text": "./message-abstract/message-abstract-text",
    "message-abstract-file": "./message-abstract/message-abstract-file",
    "message-abstract-custom": "./message-abstract/message-abstract-custom",
    "message-abstract-image": "./message-abstract/message-abstract-image",
    "message-abstract-video": "./message-abstract/message-abstract-video"
  }
}